body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #6e6e6e /*{body-font-colour}*/;
	background-image:none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}

a {
	color: #3c7e3c /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #234a23 /*{link-text-hover-colour}*/;
}

a,
.btn {
	-o-transition: color .3s, background .3s, border-color .3s;
	-ms-transition: color .3s, background .3s, border-color .3s;
	-moz-transition: color .3s, background .3s, border-color .3s;
	-webkit-transition: color .3s, background .3s, border-color .3s;
	  transition: color .3s, background .3s, border-color .3s;
}

a:hover,
a:focus {
	text-decoration: none;
}


h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif /*{headers-font-family}*/;
	color: #6e6e6e /*{headers-colour}*/;
}

.btn-default {
	color: #333333 /*{btn-default-text-colour}*/;
	background-color: #ffffff /*{btn-default-bg-colour}*/;
	border-color: #cccccc /*{btn-default-border-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #333333 /*{btn-default-text-colour-hover}*/;
	background-color: #e6e6e6 /*{btn-default-bg-colour-hover}*/;
	border-color: #8c8c8c /*{btn-default-border-colour-hover}*/;
}


.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ffffff /*{btn-default-disabled-bg-colour}*/;
	border-color: #cccccc /*{btn-default-disabled-border-colour}*/;
}

.btn-primary {
	color: #FFFFFF /*{btn-primary-text-colour}*/;
	background-color: #3c7e3c /*{btn-primary-bg-colour}*/;
	border-color: #3c7e3c /*{btn-primary-border-colour}*/;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #ffffff /*{btn-primary-text-colour-hover}*/;
	background-color: #2c5b2c /*{btn-primary-bg-colour-hover}*/;
	border-color: #285528 /*{btn-primary-border-colour-hover}*/;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #3c7e3c /*{btn-primary-disabled-bg-colour}*/;
	border-color: #3c7e3c /*{btn-primary-disabled-border-colour}*/;
}

.btn-warning {
	color: #ffffff  /*{btn-warning-text-colour}*/;
	background-color: #f0ad4e /*{btn-warning-bg-colour}*/;
	border-color: #f0ad4e /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #ffffff /*{btn-warning-text-colour-hover}*/;
	background-color: #ec971f /*{btn-warning-bg-colour-hover}*/;
	border-color: #eb9316 /*{btn-warning-border-colour-hover}*/;
}

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #f0ad4e /*{btn-warning-disabled-bg-colour}*/;
	border-color: #f0ad4e /*{btn-warning-disabled-border-colour}*/;
}

.btn-danger {
	color: #ffffff /*{btn-danger-text-colour}*/;
	background-color: #d9534f /*{btn-danger-bg-colour}*/;
	border-color: #d9534f /*{btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #ffffff /*{btn-danger-text-colour-hover}*/;
	background-color: #d2322d /*{btn-danger-bg-colour-hover}*/;
	border-color: #ac2925 /*{btn-danger-border-colour-hover}*/;
}

.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #d9534f /*{btn-danger-disabled-bg-colour}*/;
	border-color: #d43f3a /*{btn-danger-disabled-border-colour}*/;
}

.btn-success {
	color: #ffffff /*{btn-success-text-colour}*/;
	background-color: #6eb764 /*{btn-success-bg-colour}*/;
	border-color: #6eb764 /*{btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: #ffffff /*{btn-success-text-colour-hover}*/;
	background-color: #549e4a /*{btn-success-bg-colour-hover}*/;
	border-color: #509746 /*{btn-success-border-colour-hover}*/;
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #6eb764 /*{btn-success-disabled-bg-colour}*/;
	border-color: #6eb764 /*{btn-success-disabled-border-colour}*/;
}

.btn-info {
	color: #ffffff /*{btn-info-text-colour}*/;
	background-color: #428bca /*{btn-info-bg-colour}*/;
	border-color: #428bca /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #ffffff /*{btn-info-text-colour-hover}*/;
	background-color: #3071a9 /*{btn-info-bg-colour-hover}*/;
	border-color: #2d6ca2 /*{btn-info-border-colour-hover}*/;
}

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #428bca /*{btn-info-disabled-bg-colour}*/;
	border-color: #428bca /*{btn-info-disabled-border-colour}*/;
}


.text-muted {
	color: #b2b4b6;
}

.form-control {
	box-shadow: none;
}

.n-wrapper-form-control select {
	box-shadow: none;
}

.navbar-default {
	background: none;
	border: none;
}

.navbar {
	min-height: inherit;
	margin-bottom: 0;
}

.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}

.nMobileNav {
	text-align: center;
}

.navigation-list li {
    width: 23.8%;
}

.navigation-list li a {
	color: #fff;
}

.wrap-left-menu .navigation-list li a {
	color: #fff;
}

.carousel-control.right,
.carousel-control.left {
	background: none;
	filter: -;
}

.ccwrap {
	float: left;
}

.nsearchinput-pl.well {
	left: auto;
	right: 0;
	margin-top: 26px !important;
	box-shadow: none;
	font-size: 12px;
}

.nsearchinput-pl.well .nav > li > a:hover,
.nsearchinput-pl.well .nav > li > a:focus {
	background-color: #f1f1f1;
}

hr {
	border-top: 1px solid #eee;
}

.upsell-head {
	position: relative;
	margin-bottom: 25px;
	text-align: center;
}

.upsell-head h3 {
	margin-bottom: 0;
	font-size: 22px;
	text-transform: uppercase;
}

.upsell-head h3 span {
	padding: 0 25px;
	display: inline block;
	background: #fff;
}

.upsell-head hr {
	position: absolute;
	top: 50%;
	left: 0;
	z-index: -1;
	width: 100%;
	margin: 0;
}

.prod-upsell-head {
	font-size: 28px;
	color: #3c7e3c;
	text-align: center;
}

.head-auto {
    width: auto;
    float: left;
}

.viewall {
    width: auto;
    float: right;
	margin-top: 6px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 500;
}

.row-upsell {
	padding-bottom: 45px;
}

.just-in {
	padding: 6px 0;
	background: #1a1a1a;
    font-weight: 500;
    text-transform: uppercase;
	color: #fff;
	font-size: 20px;
	text-align: center;
}

h1,
.h1 {
	font-size: 28px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 24px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 22px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}


.text-muted {
	color: #999;
}



@media (max-width: 767px) {

	.navbar-collapse {
		padding-left: 15px;
		padding-right: 15px;
		margin: 0 -15px;
	}

	.upsell-head {
		font-size: 22px;
		margin-bottom: 18px;
	}

	.upsell-head.head-auto {
		width: 100%;
		margin-bottom: 5px;
	}

	.viewall {
		width: 100%;
		float: left;
		margin-top: 0;
		margin-bottom: 15px;
	}


}

/* Thumbnails */

.thumbnail {
	padding: 4px 13px;
}

.thumbnail .caption {
	padding: 9px 0;
	border-top: 1px solid #ddd;
	text-align: center;
}

.thumbnail .caption h3 {
    font-size: 13px;
}

.thumbnail .caption h3 a {
	color: #6e6e6e;
}

.thumbnail-main .btn {
	position: relative;
    z-index: 0;
    transition: padding-top 0.2s;
	border: none;
	padding-top: 0;
	padding-bottom: 0;
    height: 38px;
    line-height: 38px;
	text-transform: uppercase;
}

.thumbnail-main .btn:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    top: -2px;
    left: 0;
    z-index: -1;
    transition: all 0.2s;
}

.thumbnail-main .btn-primary {
    background: #2c5b2c /*{btn-primary-bg-colour-hover}*/;
}

.thumbnail-main .btn-primary:after  {
    background: #3c7e3c /*{btn-primary-bg-colour}*/;
}

.thumbnail-main .btn-default {
    background: #ccc /*{btn-default-bg-colour-hover}*/;
}

.thumbnail-main .btn-default:after  {
    background: #e6e6e6 /*{btn-default-bg-colour}*/;
}

.thumbnail-main .btn-info {
    background: #2d6ca2 /*{btn-info-bg-colour-hover}*/;
}

.thumbnail-main .btn-info:after {
    background: #428bca /*{btn-info-bg-colour}*/;
}

.thumbnail-main .btn-danger {
    background: #c12e2a /*{btn-danger-bg-colour-hover}*/;
}

.thumbnail-main .btn-danger:after {
    background: #d9534f /*{btn-danger-bg-colour}*/;
}

.thumbnail-main .btn-warning {
    background: #b06d0f /*{btn-warning-bg-colour-hover}*/;
}

.thumbnail-main .btn-warning:after {
    background: #ec971f /*{btn-warning-bg-colour}*/;
}

.thumbnail-main .btn:hover {
  padding-top: 2px;
}

.thumbnail-main .btn:hover:after {
	top: 0;
}

.thumbnail-main .btn-primary:hover:after {
    background: #2c5b2c /*{btn-primary-bg-colour-hover}*/;
}

.thumbnail-main .btn-default:hover:after {
    background: #ccc /*{btn-default-bg-colour-hover}*/;
}

.thumbnail-main .btn-info:hover:after {
    background: #2d6ca2 /*{btn-info-bg-colour-hover}*/;
}

.thumbnail-main .btn-danger:hover:after {
    background: #c12e2a /*{btn-danger-bg-colour-hover}*/;
}

.thumbnail-main .btn-warning:hover:after {
    background: #b06d0f /*{btn-warning-bg-colour-hover}*/;
}

.caption .price {
	margin-bottom: 15px;
	font-size: 18px;
    height: 24px;
	color: #3d7e3c;
	overflow: hidden;
}

.product-star {
	color: #efc818;
}

.row-home-upsell .thumbnail {
	border: none;
	padding: 0;
}

.row-home-upsell .thumbnail .caption {
	padding: 9px;
	border-top: none;
	text-align: center;
}

.row-home-upsell .thumbnail .caption h3 {
    font-size: 14px;
    height: 3em;
}

.row-home-upsell .thumbnail .caption h3 a {
	color: #6e6e6e;
}

.row-home-upsell .thumbnail.thumbnail .product-image {
    border: 1px solid #ddd;
}

.row-home-upsell .thumbnail .btn {
	font-size: 16px;
}

.prod-thumb-rating  {
	height: 40px;
    margin-bottom: 10px;
}

.thumb_list .prod-thumb-rating {
	height: auto;
}

.prod-thumb-rating > .text-muted {
    font-size: 14px;
    font-style: italic;
}

.prod-thumb-rating > .get-points {
	font-size: 14px;
	font-weight: 700;
	display: block;
}

.prod-thumb-rating .stary,
.reviews .fa {
	color: #efc818;
}

.prod-thumb-rating .starg {
	color: #dedddc;
}

/* Breadcrumbs */

.breadcrumb {
    padding: 8px 0;
    margin-bottom: 20px;
    border-radius: 0;
	font-size: 15px;
}

.breadcrumb {
	background-color: #fff /*{breadcrumb-background-colour}*/;
}

.breadcrumb > li + li:before {
	content: "\003E";
	padding: 0 3px 0 5px;
	color: #525352 /*{breadcrumb-text-colour}*/;
}

.breadcrumb > li a {
	color: #525352 /*{breadcrumb-text-colour}*/;
}

.pagination > li > a,
.pagination > li > span {
	color: #3c7e3c /*{pagination-text-colour}*/;
	background-color: #ffffff /*{pagination-bg-colour}*/;
	border-color: #dddddd /*{pagination-border-colour}*/;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #234a23 /*{pagination-text-colour-hover}*/;
	background-color: #eeeeee /*{pagination-bg-colour-hover}*/;
	border-color: #dddddd /*{pagination-border-colour-hover}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #fff /*{pagination-text-colour-active}*/;
	background-color: #3c7e3c /*{pagination-bg-colour-active}*/;
	border-color: #3c7e3c /*{pagination-border-colour-active}*/;
}

.label-default {
	background-color: #777777 /*{label-default-bg}*/;
}
.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #5e5e5e /*{label-default-bg-hover}*/;
}
.label-primary {
	background-color: #3c7e3c /*{label-primary-bg}*/;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #2c5b2c /*{label-primary-bg-hover}*/;
}
.label-success {
	background-color: #6eb764 /*{label-success-bg}*/;
}
.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #549e4a /*{label-success-bg-hover}*/;
}
.label-info {
	background-color: #428bca /*{label-info-bg}*/;
}
.label-info[href]:hover,
.label-info[href]:focus {
	background-color: #3071a9 /*{label-info-bg-hover}*/;
}
.label-warning {
	background-color: #f0ad4e /*{label-warning-bg}*/;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #ec971f /*{label-warning-bg-hover}*/;
}
.label-danger {
	background-color: #d9534f /*{label-danger-bg}*/;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: #c9302c /*{label-danger-bg-hover}*/;
}

.well {
	background-color: #f5f5f5 /*{well-bg}*/;
	border-color:#e3e3e3 /*{well-border-colour}*/;
}

.panel-default {
	border-color: #dddddd /*{panel-border-colour}*/;
}
.panel-default > .panel-heading {
	color: #333333 /*{panel-header-text-colour}*/;
	background-color: #f5f5f5 /*{panel-header-bg-colour}*/;
	border-color: #dddddd /*{panel-header-border-colour}*/;
}

.panel-title {
	color: #333333 /*{panel-header-text-colour}*/;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #dddddd /*{panel-border-colour}*/;
}

.save {
	color: #D9534F /*{sale-colour}*/;
}
.productsave {
	color: #D9534F /*{sale-colour}*/;
}


/* Top Message */

.wrapper-top-message {
	display: none;
	padding: 15px 0;
	background: #d3e5a0 /*{top-message-bg-colour}*/;
}

.wrapper-top-message p {
	margin-bottom: 0;
	font-size: 23px;
	color: #676767 /*{top-message-text-colour}*/;
	text-align: center;
}

@media (max-width: 1199px) {

	.wrapper-top-message p {
		font-size: 18px;
	}
}

@media (max-width: 991px) {

	.wrapper-top-message {
		padding: 10px 0;
	}

	.wrapper-top-message p {
		font-size: 15px;
	}

}

@media (max-width: 767px) {

	.wrapper-top-message {
		padding: 5px 0;
	}

	.wrapper-top-message p {
		padding: 5px 0;
		font-size: 12px;
	}
}


/* Header */

.wrapper-header {
	padding: 20px 0 10px;
	border-bottom: 1px solid #eeeeee;
}

.top-social {
	width: auto;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

.top-social > li {
	padding-right: 8px;
	float: left;
}

.top-social > li > a {
	width: 28px;
	height: 28px;
	float: left;
	line-height: 28px;
	text-align: center;
	font-size: 15px;
	color: #fff /*{top-social-text-colour}*/;
	background: #a3b585 /*{top-social-bg-colour}*/;
	border-radius: 50%;
}

@media (max-width: 1199px) {
	.top-social > li > a {
		width: 24px;
	    height: 24px;
	    float: left;
	    line-height: 25px;
	    text-align: center;
	    font-size: 13px;
	}
}

.top-social > li > a:hover,
.top-social > li > a:focus {
	color: #fff /*{top-social-text-hover-colour}*/;
	background: #90a075 /*{top-social-bg-hover-colour}*/;
}

.wrap-tagline {
	margin-bottom: 5px;
	width: auto;
	float: left;
	padding: 3px 0;
}

.wrap-tagline p {
	margin-bottom: 0;
	font-size: 16px;
}

.row-top-addr p {
	margin-bottom: 0;
	font-size: 13px;
}

@media (max-width: 1199px) {

	.row-top-addr p {
		font-size: 11px;
	}
}

@media (max-width: 767px) {
	.wrap-tagline {
		width: 100%;
		text-align: center;
	}
}

.logo {
	margin-top: 0;
}

.top-acct {
	width: 270px;
	padding: 0;
	margin: 0 auto;
	margin-top: 25px;
	list-style: none;
}
.top-acct.top-acct2 {
	float: right;
	width: auto;
	margin-top: 10px;
}
.top-acct > li {
	float: left;
}

.top-acct > li:first-child {
	border-right: 1px solid #dcdede;
}

.top-acct > li > a {
	padding: 0 12px;
	color: #6e6e6e;
	display: block;
}

.top-acct > li > a i {
	color: #3d7f3d;
}

.top-acct > li:first-child > a {
	padding-left: 0;
}

.top-acct > li:last-child > a {
	padding-right: 0;
}

.top-acct > li:hover > a,
.top-acct > li:focus > a {
	color: #3d7f3d;
}

.top-acct > li > a:hover,
.top-acct > li > a:focus {
	color: #3d7f3d;
}

.top-acct .dropdown-menu {
	margin-top: 0;
}

.cartcount {
	text-transform: uppercase;
}

#header-cart {
	margin-top: 0;
}

#header-cart.btn-group.open .dropdown-toggle {
	box-shadow: none;
}

.header-search {
	width: 270px;
    margin-top: 15px;
	display: inline-block;
}

@media (max-width: 1199px) {
	.header-search {
		margin-top: 20px;
		width: 255px;
	    display: block;
	    float: right;
	}
}
@media (min-width: 992px) and (max-width: 1199px){
.header-search2 {
	width: 225px !important;
}
}
.header-search .form-control {
	padding-top: 2px;
	padding-bottom: 2px;
	height: 30px;
	border-color: #dddddd;
	background: #ffffff;
	box-shadow: none;
	font-size: 12px;
}

.header-search .form-control:focus {
	border-color: #dddddd;
	background: #ffffff;
	box-shadow: none;
	outline: none;
}

.header-search .btn {
	padding-top: 2px;
	padding-bottom: 2px;
	height: 30px;
	margin-left: 0 !important;
}

.header-search .btn:focus {
	outline: none;
}

.input-group .form-control:not(:first-child):not(:last-child) {
    border-radius: 4px 0 0 4px;
}

.header-search  .form-control::-moz-placeholder {
 	font-style: italic;
}

.header-search  .form-control:-ms-input-placeholder {
  	font-style: italic;
}

.header-search  .form-control::-webkit-input-placeholder {
	font-style: italic;
}


@media (max-width: 991px) {

	.header-search {
	    width: 255px;
	    margin-top: 0;
	    margin-right: 20px;
	}

	.top-acct {
		margin-top: 5px;
	}

}

@media (max-width: 767px) {

	.logo {
		margin-top: 0;
		margin-bottom: 10px;
		width: 90%;
	}
}


/* Nav */

.wrapper-nav {
	background-color: #6aa06c;
}
.wrapper-nav .nav {
	width: 100%;
	margin-bottom: 10px;
	text-align: center;
	/*border-bottom: 1px solid #58b15e;
	border-color: #58b15e {nav-border-colour}*/;
	margin-bottom: 0;
	border-bottom: none;
}

.wrapper-nav .nav > li {
	float: none;
	display: inline-block;
}

.wrapper-nav .nav > li > a {
	padding: 15px 7px;
	font-size: 20px;
	color: #fff /*{nav-text-colour}*/;
}

.wrapper-nav .nav > li:hover > a,
.wrapper-nav .nav > li:focus > a {
	color: white /*{nav-text-hover-colour}*/;
}
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus{
	color: white !important;
	background-color: #377e46 !important;
}

@media (max-width: 1199px) {

	.wrapper-nav .nav > li > a {
    	font-size: 17px;
    	padding: 12px 5px
	}
}

@media (max-width: 991px) {

	.wrapper-nav .nav > li > a {
		font-size: 13px;
		padding: 10px 5px;
	}

}

@media (max-width: 767px) {

	.wrapper-nav .nav {
		width: auto;
		text-align: left;
	}

	.wrapper-nav .nav > li {
		display: block;
	}

	.wrapper-nav .nav > li > a {
		padding: 10px 15px;
	}

}


/* Home */

/* Carousel */

#homepageCarousel {
	margin-bottom: 20px;
}

#homepageCarousel.carousel .carousel-inner .item {
	opacity: 0;
	transition-property: opacity;
}

#homepageCarousel.carousel .carousel-inner .active {
	opacity: 1;
}

#homepageCarousel.carousel .carousel-inner .active.left,
#homepageCarousel.carousel .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}

#homepageCarousel.carousel .carousel-inner .next.left,
#homepageCarousel.carousel .carousel-inner .prev.right {
	opacity: 1;
}

#homepageCarousel.carousel .carousel-control {
	z-index: 2;
}

.carousel-caption {
	padding-top: 0;
}

.caption-text {
	width: 400px;
	height: 100%;
	display: table;
}

.caption-conts {
	display: table-cell;
    vertical-align: middle;
}

.carousel-caption h3 {
	font-size: 40px;
	text-transform: uppercase;
	color: #ffffff /*{carousel-text-colour}*/;
}

.carousel-caption p {
	margin-bottom: 20px;
	font-size: 20px;
	color: #ffffff /*{carousel-text-colour}*/;
}

.carousel-caption .btn {
	padding: 8px 15px;
	font-size: 18px;
	color: #fff /*{carousel-btn-colour}*/;
	background: #5c5c5c /*{carousel-btn-bg-colour}*/;
	border-color: #5c5c5c /*{carousel-btn-border-colour}*/;
}

.carousel-caption .btn:hover,
.carousel-caption .btn:focus {
	color: #fff /*{carousel-btn-hover-colour}*/;
	background: #474747 /*{carousel-btn-bg-hover-colour}*/;
	border-color: #474747 /*{carousel-btn-border-hover-colour}*/;
}

.carousel .item.next .carousel-caption, .carousel .item.prev .carousel-caption {
    opacity: 0;
}

.carousel-caption {
	transition: opacity 1.3s;
	-moz-transition: opacity 1.3s;
  	-webkit-transition: opacity 1.3s;
}




@media screen and (min-width: 768px){

	.carousel-caption {
		left: 50%;
		right: auto;
		bottom: 0;
		top: 0;
		padding-bottom: 0;
		width: 1140px;
		margin-left: -570px;
		text-align: left;
	}


}


@media (max-width: 1199px) {

	.carousel-caption {
		width: 940px;
		margin-left: -470px;
	}

	.carousel-caption h3 {
		font-size: 22px;
	}

	.carousel-caption p {
		font-size: 14px;
	}



}

@media (max-width: 991px) {

	.carousel-caption {
		width: 720px;
		margin-left: -360px;
	}

	.carousel-caption h3 {
		font-size: 16px;
	}


	.carousel-caption p {
		font-size: 12px;
	}

	.caption-text {
		width: 350px;
	}



}

@media (max-width: 767px) {

	.carousel-caption {
		top: auto;
		bottom: 30px;
		width: 100%;
		left: 0;
		margin-left: 0;
		padding-bottom: 0;
	}

	.carousel-caption {
		text-align: center;
	}

	.carousel-caption h3 {
		margin-bottom: 5px;
		font-size: 14px;
	}


	.carousel-caption p {
		font-size: 11px;
		margin-bottom: 5px;
	}

	.caption-text {
		width: 100%;
		padding: 5px;
	}




}

@media (max-width: 550px) {

	.carousel-caption {
		bottom: 10px;
	}

	.carousel-caption p {
		display: none;
	}

	.carousel-caption h3 {
		margin-bottom: 0;
		font-size: 12px;
	}

}


@media all and (transform-3d), (-webkit-transform-3d) {
    #homepageCarousel.carousel .carousel-inner > .item.next,
    #homepageCarousel.carousel .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    #homepageCarousel.carousel .carousel-inner > .item.prev,
    #homepageCarousel.carousel .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    #homepageCarousel.carousel .carousel-inner > .item.next.left,
    #homepageCarousel.carousel .carousel-inner > .item.prev.right,
    #homepageCarousel.carousel .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

.wrapper-newslet {
	width: 100%;
	float: left;
	margin-bottom: 20px;
	padding: 9px;
	text-align: center;
	background: #f8f9fa /*{newslet-bg-colour}*/;
	border: 1px solid #e5e5e5;
	border-color: #e5e5e5 /*{newslet-border-colour}*/;
}

.wrapper-newslet .newslet-head {
	width: auto;
	margin-right: 40px;
	display: inline-block;
	vertical-align: middle;
}

.wrapper-newslet .newslet-head h3 {
	margin-bottom: 0;
	font-size: 18px;
	color: #5d5d5d /*{newslet-text-colour}*/
}

.wrapper-newslet .newslet-field {
	width: 400px;
	display: inline-block;
	vertical-align: middle;
}

.wrapper-newslet .newslet-field .form-control {
	border-radius: 4px !important;
}

.wrapper-newslet .newslet-field .btn {
	padding-left: 38px;
	padding-right: 38px;
	margin-left: 20px !important;
	border-radius: 4px !important;
	text-transform: uppercase;
}

.wrapper-newslet .newslet-field .btn i {
	margin-right: 11px;
}

@media (max-width: 991px) {

	.wrapper-newslet .newslet-head {
		margin-right: 20px;
	}

	.wrapper-newslet .newslet-head h3 {
		font-size: 14px;
	}

	.wrapper-newslet .newslet-field {
		width: 300px;
	}

	.wrapper-newslet .newslet-field .btn {
		padding-left: 18px;
		padding-right: 18px;
		margin-left: 10px !important;
	}


}

@media (max-width: 767px) {

	.wrapper-newslet .newslet-head {
		width: 100%;
		margin-right: 0;
		margin-bottom: 5px;
	}

	.wrapper-newslet .newslet-head h3 {
		font-size: 14px;
	}

	.wrapper-newslet .newslet-field {
		width: 100%;
	}

}

#instafeed {
	margin-left: -5px;
	margin-right: -5px;
}

.wrap-ig-img {
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 5px;
}

.wrap-ig-img img {
	max-width: 100%;
}

.home-subban {
	position: relative;
	width: 100%;
	height: 183px;
	margin-bottom: 20px;
	float: left;
	cursor: pointer;
	-o-transition: opacity .3s;
    -ms-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}

.home-subban-name {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -20px;
	padding: 8px 5px;
	width: 100%;
	background: rgba(255,255,255,0.6);
}

.home-subban-name h3 {
	margin-bottom: 0;
	text-align: center;
	font-size: 22px;
	color: #363636 /*{subban-text-colour}*/;
}

.home-subban:hover,
.home-subban:focus {
	opacity: 0.8;
}

@media (max-width: 1199px) {

	.home-subban-name {
		margin-top: -20px;
	}

	.home-subban-name h3 {
		font-size: 20px;
	}

}

@media (max-width: 991px) {

	.home-subban {
		height: 143px;
	}

	.home-subban-name {
		margin-top: -16px;
	}

	.home-subban-name h3 {
		font-size: 15px;
	}

}

@media (max-width: 767px) {

	.row-subban {
		text-align: center;
	}

	.wrap-sub-ban {
		width: 320px;
		float: none;
		display: inline-block;
		vertical-align: top;
	}
}

@media (max-width: 370px) {

	.wrap-sub-ban {
		width: 100%;
	}

}

/* Product */

.wrapper-pricing {
	text-align: right;
}

.prod-features {
	margin: 0;
	padding: 0;
	list-style: none;
}

.prod-features li {
	padding-right: 10px;
	display: inline-block;
	width: 45%;
	vertical-align: top;
	font-size: 16px;
}

.prod-features li i {
	font-size: 10px;
}

.row-nutri-info ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.row-nutri-info table {
	margin-bottom: 20px;
}

.row-nutri-info h4 {
	text-transform: uppercase;
}

@media (max-width: 400px) {

	.prod-features li {
		width: 100%;
	}

}

.panel-product.panel-group .panel + .panel {
	margin-top: 10px;
}

.panel-product .panel-default {
	border: none;
	box-shadow: none;
}

.panel-product .panel-heading {
	padding: 0;
}

.panel-product .panel-heading h4 a {
	display: block;
	padding: 14px 16px;
}

.panel-product .panel-body {
	border: none !important;
}

.panel-product .panel-title a {
	background: #e4e4e4;
	color: #000;
	font-size: 14px;
	font-weight: 700;
}

.panel-product .panel-title a:before{
	width: 24px;
    content: "\f146";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float:left;
    color:#000;
}

.panel-product .panel-title a.collapsed {
	background: #efefef;
	color: #000;
}

.panel-product .panel-title a.collapsed:before {
	width: 24px;
    content: "\f0fe";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float:left;
    color:#000;
}

/* Footer */

.wrapper-footer {
	padding-bottom: 20px;
}

.wrapper-footer hr {
	border-top: 8px solid #e4ecd5;
	border-color: #e4ecd5 /*{footer-divider-colour}*/;
}

.wrapper-footer h4 {
	margin-bottom: 15px;
	font-size: 16px;
	text-transform: uppercase;
}

.wrapper-footer .nav {
	margin-bottom: 20px;
}

.wrapper-footer .nav > li > a {
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 14px;
	color: #6a923e /*{footer-link-colour}*/;
}

.wrapper-footer .nav > li > a:hover,
.wrapper-footer .nav > li > a:focus {
	color: #506c31 /*{footer-link-hover-colour}*/;
	background: none;
}

.wrap-info {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

.wrap-info li {
	position: relative;
	display: block;
	padding: 3px 10px 3px 30px;
}

.wrap-gstoremap iframe {
	width: 100% !important;
}

.wrap-info li:before {
	position: absolute;
	top: 3px;
	left: 0;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
}

.info-eadd:before {
	content: '\f0e0';
}

.info-cnum:before {
	content: '\f095';
}

.info-sadd:before {
	content: '\f124';
}

.info-cnum a {
	color: #6e6e6e;
}

.followus {
	text-transform: uppercase;
}

.wrapper-footer .list-social li {
	font-size: 16px;
}

.wrapper-footer .list-social a {
	color: #6a923e /*{footer-social-colour}*/;
	font-size: 16px;
}

.wrapper-footer .list-social a:hover,
.wrapper-footer .list-social a:focus {
	color: #506c31 /*{footer-social-hover-colour}*/;
}

.wrap-footer-payment {
	text-align: right;
}

@media (max-width: 767px) {

	.wrap-info li {
		padding: 3px 10px 3px 10px;
	}

	.wrap-info li:before {
		position: static;
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		padding-right: 4px;
	}


	.wrap-footer-payment {
		text-align: center;
	}
}

@media (max-width: 767px) {
	#mob-menu,
	#mob-menu ul {
		list-style:none;
	}

	#mob-menu .collapse-menu{
		padding: 0;
		padding: 0 15px;
		background-color: #3c7e3c;
	}

	#mob-menu li a,
	#mob-menu-cat li a{
		color: #fff;
		font-size: 13px;
	}

	#mob-menu .collapse-menu li a{
		padding: 8px;
		display: block;
		color: #fff;
		font-size: 12px;
	}

	#mob-menu .dropdown-menu-horizontal{
		padding: 0;
		padding: 0 15px 13px;
	}

	#mob-menu .dropdown-menu-horizontal li a {
		padding: 8px;
		display: block;
		color: #fff;
		font-size: 12px;
	}
	#mob-menu .dropdown-menu-horizontal li a:before  {
		font-family: 'FontAwesome';
		content: '\f105';
		margin:0 5px 0 -15px;
		color: #899a6b;
	}

	#mob-menu .mob-drop:after{
		content: "\f106";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #899a6b;
		width: 10px;
	}
	#mob-menu .dropdown-menu-horizontal li a:hover,
	#mob-menu .dropdown-menu-horizontal li a:focus {
		background-color: transparent;
	}
	#mob-menu .mob-drop.collapsed{
		color: #fff;
	}

	#mob-menu .mob-drop.collapsed:after {
		content: "\f107";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #899a6b;
	}

	#mob-menu .collapse-menu li.open > a,
	#mob-menu .collapse-menu li.open > a:hover,
	#mob-menu .collapse-menu li.open > a:focus {
		color: #899a6b;
		background: none;
	}

	#mob-menu-cat {
		list-style:none;
	}

	#mob-menu-cat ul {
	  list-style: none;
	}

	#mob-menu-cat .collapse-menu{
		padding: 0;
		padding: 0 15px;
    	background-color: #3c7e3c;
	}

	#mob-menu-cat .collapse-menu li a{
		padding: 8px;
		display: block;
		color: #fff;
		font-size: 12px;
	}

	#mob-menu-cat .collapse-menu li a:before  {
		font-family: 'FontAwesome';
		content: '\f105';
		margin:0 5px 0 -15px;
		color: #899a6b;
	}
	#mob-menu-cat .dropdown-menu-horizontal{
		padding: 0;
		padding: 0 25px 13px;
		border-top: none;
 		 box-shadow: none;
	}

	#mob-menu-cat .dropdown-menu-horizontal li a{
		padding: 8px;
		display: block;
		color: #899a6b;
		font-size: 12px;
	}

	#mob-menu-cat .dropdown-menu-horizontal li a:hover{
		background: none;
	}

	#mob-menu-cat .mob-drop:after{
		content: "\f106";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #899a6b;
		width: 10px;
	}


	#mob-menu-cat .mob-drop.collapsed {
		color: #fff;
	}

	#mob-menu-cat .mob-drop.collapsed:after {
		content: "\f107";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #899a6b;
	}

	#mob-menu-cat .collapse-menu li.open > a,
	#mob-menu-cat .collapse-menu li.open > a:hover,
	#mob-menu-cat .collapse-menu li.open > a:focus {
		color: #899a6b;
		background: none;
	}


}


@media (max-width: 343px){

	.sort_container .btn{
		padding: 6px 8px;
		font-size: 14px;
	}

}

.nactivity {
	display: none;
}
.intolerance-list li {
	margin-bottom: 5px;
}
.intolerance-list .fa {
	margin-right: 8px;
}

/*Product Thumb*/
.prod-attributes-wrapper img {
	max-width: 28px;
	height: auto;
}
.prod-attributes-wrapper ul {
	height: 28px;
	overflow: hidden;
	padding-left: 0;
}
.prod-attributes-wrapper li {
	display: none;
    padding: 0 1px;
}
.prod-attributes-wrapper li:nth-child(1),
.prod-attributes-wrapper li:nth-child(2),
.prod-attributes-wrapper li:nth-child(3),
.prod-attributes-wrapper li:nth-child(4) {
	display: inline-block;
}

/*Product Page*/
.prod-features-attributes-wrapper img {
	max-width: 65px;
	height: auto;
}
.prod-features-attributes-wrapper li {
	margin-bottom: 10px;
	padding-left: 4px;
  padding-right: 4px;
}

.free-shipping-header {
	margin-left: -15px;
}
.shipping-logo img {
	width: 100% !important;
	height: auto !important;
	max-width: 325px;
}

.frozen-text-desc {
	font-size: 16px;
	margin-bottom: 20px;
}

.frozen-text-desc + .btn {
	margin-bottom: 20px;
}


li.list-group-item.bg {
    background: #84bf38;
}
li.list-group-item h4 {
    color: #fff;
    /* font-size: 14px !important; */
    font-weight: 400;
}

li.list-group-item.filter-price {
    background: #fff;
}

#left-sidebar .panel-default > .panel-heading {
    background: #3c7e3c;
}
#left-sidebar .panel-default > .panel-heading h3 {
    color: #fff;
}

.feat-blog-wrap h3 {
    height: 75px;
}

.feat-blog-wrap .feat-blog-text {
    height: 100px;
}

.wrapper-top-links {
    padding: 10px 0;
    background: #e9efe8;
}

.afterpay {
    float: left;
    margin-top: 2px;
    width: 100px;
}

.top-links {
	margin: 7px 0 0 10px;
    padding: 0;
    float: left;
    list-style: none;
}

.top-links > li {
    float: left;
}

.top-links > li > a {
    margin-left: 7px;
    padding-left: 7px;
    font-size: 14px;
    line-height: 14px;
    display: block;
    color: #6e6e6e;
    border-left: 1px solid #6e6e6e;
}

@media (max-width: 1199px) {
	.top-links > li > a {
		margin-left: 5px;
	    padding-left: 5px;
	    font-size: 13px;
	    line-height: 13px;
	}
}

.top-links > li:first-child > a {
    margin: 0;
    padding: 0;
    border: none;
}

.top-links.pull-right > li > a {
    border: none;
    margin: 0;
    padding: 0;
}

.top-links.pull-right > li:first-child > a::after {
    content: "or";
    margin: 0 7px;
}

.top-links.pull-right > li:last-child > a {
    margin-left: 7px;
    padding-left: 7px;
    border-left: 1px solid #6e6e6e;
}

.wrapper-allergy ul {
    padding: 0;
    margin: 0;
    list-style: none;
    overflow: hidden;
}

.wrapper-allergy ul > li {
    float: left;
	margin: 3px 3px 0;
	width: 50px;
}

.wrapper-allergy ul > li img {
    width: 40px;
    height: 40px;
}

.wrapper-allergy {
    float: right;
    margin-top: 10px;
}

.wrapper-allergy p {
	margin: 12px 0 5px 0;
   font-size: 14px;
}

.wrapper-allergy ul > li span {
	display: block;
    font-size: 10px;
}

@media (max-width: 1199px) {
	.wrapper-allergy,
	.wrapper-allergy p {
		margin-top: 5px;
		text-align: left;
	}

	.wrapper-allergy ul > li img {
		width: 30px;
		height: 30px;
	}
}

@media (max-width: 1199px) and (min-width: 768px) {
	.wrapper-allergy ul > li span {
		width: 50px;
		height: 28px;
		overflow: hidden;
	}
}

@media (max-width: 991px) {
	.wrapper-allergy {
		float: none;
		margin-top: 0;
	}

	.wrapper-allergy p {
		display: none;
	}
	.wrapper-allergy ul {
		float: right;
	}
	.wrapper-allergy ul > li {
		float: right;
	    margin: 0 5px 10px;
	}
	.top-social,.afterpay,.top-links {
	    float: none !important;
	    display: inline-block;
	    vertical-align: middle;
	}

	.top-links {
	    margin-top: 0;
	}

	.top-links.pull-right {
	    margin-top: 10px;
	}

	.wrapper-top-links {
		text-align: center;
	}
}

.wrapper-allergy ul > li > a {
    display: block;
    text-align: center;
}

.row-home-brands img {
	object-fit: contain;
	height: 150px;
	margin: 0 auto;
	display: block;
}

.slick-next,
.slick-prev {
	z-index: 2;
}
.slick-next {
    right: -20px !important;
}
.slick-prev {
    left: -20px !important;
}
@media(max-width: 767px) {
	.slick-next {
		right: 0px !important;
	}
	.slick-prev {
		left: 0px !important;
	}
	.slick-prev:before, .slick-next:before {
		font-size: 20px !important;
	}
}

@media (max-width: 767px) {
	.header-search {
	    width: 100%;
	    margin-top: 5px;
	    margin-right: 0;
	}
}

.wrapper-home-brands {
    text-align: center;
}

.wrapper-home-brands .btn {
    margin-bottom: 30px;
}

.featured-brands img {
	margin-top: 20px;
    width: 100%;
    height: 150px;
    object-fit: contain;
    object-position: center;
}


@media (max-width: 1199px) {

.top-social > li > a {
    width: 19px;
    height: 19px;
    float: left;
    line-height: 1.9;
    text-align: center;
    font-size: 11px;
}

	.social-logos {
		text-align: left;
	}

	.top-social > li {
    padding-right: 4px;
}

}

@media only screen and (max-width: 767px)  {
	.top-links.mobile {
		display: inline-block !important;
		margin-top: 10px;
	}
	#recent_sales_ticker {
		display: none;
	}
}

.menu-products.dropdown.dropdown-hover li *,
.menu-products.dropdown.dropdown-hover ul *{
	list-style: none !important;
}
ul.column.first-col,
ul.column.second-col,
ul.column.third-col{
    margin: 0;
	list-style: none !important;
	width: 33.3333333%;
	float: left;
	padding-left: 10px;

}
ul.menu-sub-cat{
	margin: 0;
    list-style: none !important;
	padding: 0px;
}

li.menu-products.dropdown.dropdown-hover{
	position: static !important;
}
.dropdown-menu.wrapper-cat-menu{
	width: 100%;
}
.second-heading{
	text-transform: uppercase;
	font-size: 14px;
	color: #95ca4d;
}
.third-heading{
	font-size: 12px;
	color: #808080;
}
.navbar-nav > li > .dropdown-menu{
	margin-top: -1px !important;
	padding: 15px 0px;
}

.mega-heading{
	text-align: center;
	text-transform: uppercase;
	color: #579363;
	font-size: 15px;
}
.mega-row{
	margin: 0px;
}
.col-sm-3.text-center.wrapper-cat-menu-img img{
	margin: 0 auto;
	width: 100%;
}
.view-all-button{
	width: 100%;
    background-color: #95ca4dc2;
    color: white;
    text-transform: uppercase;
    border: none;
	position: absolute;
    border-radius: 0px;
    left: 0px;
	bottom: 0px;
	padding: 12px;
	font-size: 12px;
}
a.btn.btn-default.view-all-button:hover{
	background-color: #96ca4d;
    color: white;
}
.mega-img-container{
	width: 100%;
	position: relative;

}

.zippay-header {
    height: 28px;
}